Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.tagger.maxent
Class CtbDict

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.CtbDict

    public class CtbDict

extends Object

Field Summary
`HashMap<String,Set<String>>` | `ctb_pre_dict`
`HashMap<String,Set<String>>` | `ctb_suf_dict`

Method Summary
`protected static String` | `getTagPre(String a1, String a2)`
`protected static String` | `getTagSuf(String a1, String a2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ctb_pre_dict

    public HashMap<String,Set<String>> ctb_pre_dict

### ctb_suf_dict

    public HashMap<String,Set<String>> ctb_suf_dict

Method Detail

### getTagPre

    protected static String getTagPre(String a1,
                                      String a2)

### getTagSuf

    protected static String getTagSuf(String a1,
                                      String a2)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group